#Wed May 07 15:05:10 CEST 2025
artifact.attached.sources=/var/lib/jenkins/workspace/deploy-logship-12/org.idempiere.zk.iceblue_c.theme/target/org.idempiere.zk.iceblue_c.theme-12.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/deploy-logship-12/org.idempiere.zk.iceblue_c.theme/target/org.idempiere.zk.iceblue_c.theme-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/deploy-logship-12/org.idempiere.zk.iceblue_c.theme/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/deploy-logship-12/org.idempiere.zk.iceblue_c.theme/target/p2content.xml
